#aligntable{
	padding-right: 0px;
	padding-bottom: 0px;
	margin-left: 0px;
	margin-top: 0px;
	height: 100%;
	padding-top: 0px;
	margin-bottom: 0px;
	width: 100%;
	background-repeat: no-repeat;
	background-image: url(uploadedFiles/aligntable004.jpg);
	background-position: top center;
	text-align: center;
	padding-left: 0px;
	margin-right: 0px;
}
#bannerimage{
	display: none;
}
#blog_main{
}
#blogmain_blog_date_author{
	margin-top: 2px;
	margin-bottom: 15px;
	margin-left: auto;
	margin-right: auto;
}
#blogmain_blog_post_title{
	margin-top: 0px;
	display: block;
	padding-bottom: 0px;
	font-size: 20px;
	margin-right: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	margin-left: 0px;
	margin-bottom: 2px;
}
#blogmain_blog_post_title a{
	margin-top: 0px;
	display: block;
	padding-bottom: 0px;
	font-size: 20px;
	margin-right: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	margin-left: 0px;
	color: rgb(0, 134, 178);
	margin-bottom: 2px;
}
#blogmain_left_box hr{
	display: none;
}
#blogmain_left_td{
}
#blogmain_right_td{
	padding-left: 15px;
}
#blogmain_right_td ul{
	margin-top: 0px;
	padding-bottom: 0px;
	margin-right: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
}
#blogmain_right_td ul li{
	margin-top: 2px;
	display: block;
	line-height: 20px;
	padding-bottom: 0px;
	margin-right: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-top: 0px;
	list-style: none outside;
	margin-left: 0px;
	margin-bottom: 2px;
}
#contactdetailsbox{
	padding-right: 20px;
	padding-bottom: 20px;
	line-height: 11pt;
	margin-left: 0px;
	margin-top: 13px;
	display: none;
	padding-top: 15px;
	margin-bottom: 10px;
	color: rgb(63, 63, 63);
	background-repeat: no-repeat;
	background-image: url(uploadedFiles/contactbox001.gif);
	background-position: top left;
	padding-left: 30px;
	margin-right: 22px;
}
#contactdetailsbox .contactdetailslink{
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url(uploadedFiles/icon.gif);
}
#dividercell{
	border-right-style: solid;
	border-right-width: 0px;
	border-left-style: solid;
	border-top-color: rgb(230, 230, 230);
	border-left-width: 1px;
	border-bottom-width: 0px;
	border-left-color: rgb(230, 230, 230);
	border-top-style: solid;
	border-right-color: rgb(230, 230, 230);
	border-top-width: 0px;
	padding-left: 35px;
	border-bottom-style: solid;
	border-bottom-color: rgb(230, 230, 230);
}
#feattable a{
	background-repeat: no-repeat;
	padding-left: 8px;
	background-position: 0px 5px;
	background-image: url(uploadedFiles/nav002.gif);
}
#feattable li{
	margin-top: auto;
	padding-bottom: auto;
	margin-right: auto;
	padding-right: auto;
	padding-left: auto;
	padding-top: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
#feattable td{
	border-right-color: rgb(230, 230, 230);
	border-right-width: 1px;
	padding-right: 10px;
	border-right-style: solid;
	padding-left: 10px;
}
#feattable ul{
	margin-top: auto;
	padding-bottom: auto;
	margin-right: auto;
	padding-right: auto;
	list-style-type: none;
	padding-left: auto;
	padding-top: auto;
	margin-left: auto;
	margin-bottom: auto;
}
#formfieldLoginPassword{
	padding-right: 2px;
	padding-bottom: 0px;
	border-right-style: solid;
	margin-left: 5px;
	border-right-width: 1px;
	border-left-style: solid;
	margin-top: 0px;
	border-top-color: rgb(201, 201, 201);
	border-left-width: 1px;
	font-size: 9pt;
	border-bottom-width: 1px;
	border-left-color: rgb(201, 201, 201);
	height: 18px;
	border-top-style: solid;
	padding-top: 1px;
	margin-bottom: 0px;
	border-right-color: rgb(201, 201, 201);
	border-top-width: 1px;
	width: 95px;
	border-bottom-style: solid;
	padding-left: 2px;
	border-bottom-color: rgb(201, 201, 201);
	margin-right: 0px;
}
#formfieldLoginUsername{
	padding-right: 2px;
	padding-bottom: 0px;
	border-right-style: solid;
	margin-left: 5px;
	border-right-width: 1px;
	border-left-style: solid;
	margin-top: 0px;
	border-top-color: rgb(201, 201, 201);
	border-left-width: 1px;
	font-size: 8pt;
	border-bottom-width: 1px;
	border-left-color: rgb(201, 201, 201);
	height: 18px;
	border-top-style: solid;
	padding-top: 2px;
	margin-bottom: 0px;
	border-right-color: rgb(201, 201, 201);
	border-top-width: 1px;
	width: 95px;
	border-bottom-style: solid;
	padding-left: 2px;
	border-bottom-color: rgb(201, 201, 201);
	margin-right: 0px;
}
#formfieldSearch{
	padding-right: 2px;
	padding-bottom: 0px;
	border-right-style: solid;
	margin-left: 0px;
	border-right-width: 1px;
	border-left-style: solid;
	margin-top: 12px;
	border-top-color: rgb(239, 239, 239);
	border-left-width: 1px;
	font-size: 8pt;
	border-bottom-width: 1px;
	border-left-color: rgb(239, 239, 239);
	height: 22px;
	border-top-style: solid;
	padding-top: 2px;
	margin-bottom: 0px;
	border-right-color: rgb(239, 239, 239);
	border-top-width: 1px;
	width: 122px;
	border-bottom-style: solid;
	padding-left: 2px;
	border-bottom-color: rgb(239, 239, 239);
	margin-right: 0px;
}
#friendly-tools-row{
}
#introtablecell{
	background-repeat: no-repeat;
	line-height: 2.5em;
	padding-bottom: 12px;
	padding-right: 50px;
	background-position: bottom right;
	background-image: url(uploadedFiles/introtable-frog.jpg);
}
#loginbox{
	padding-right: 0px;
	padding-bottom: 0px;
	margin-left: 5px;
	margin-top: 20px;
	display: none;
	padding-top: 37px;
	margin-bottom: 0px;
	width: 210px;
	background-repeat: no-repeat;
	background-image: url(uploadedFiles/login001.gif);
	background-position: top left;
	padding-left: 0px;
}
#mainbodycell{
	padding-right: 0px;
	padding-bottom: 0px;
	border-right-style: solid;
	margin-left: 0px;
	border-right-width: 1px;
	border-left-style: solid;
	margin-top: 0px;
	border-top-color: rgb(230, 230, 230);
	border-left-width: 0px;
	border-bottom-width: 0px;
	border-left-color: rgb(230, 230, 230);
	height: 100%;
	border-top-style: solid;
	padding-top: 0px;
	margin-bottom: 0px;
	border-right-color: rgb(230, 230, 230);
	border-top-width: 0px;
	width: 690px;
	border-bottom-style: solid;
	padding-left: 0px;
	border-bottom-color: rgb(230, 230, 230);
	margin-right: 0px;
}
#mainbodytable{
	padding-right: 0px;
	padding-bottom: 0px;
	border-right-style: none;
	margin-left: 20px;
	border-right-width: 0px;
	border-left-style: none;
	margin-top: 20px;
	border-top-color: border-color;
	border-left-width: 0px;
	border-bottom-width: 0px;
	border-left-color: border-color;
	height: 100%;
	border-top-style: none;
	padding-top: 0px;
	margin-bottom: 0px;
	border-right-color: border-color;
	border-top-width: 0px;
	width: 655px;
	padding-left: 0px;
	border-bottom-style: none;
	margin-right: 0px;
	border-bottom-color: border-color;
}
#mainheader{
	padding-right: 0px;
	padding-bottom: 0px;
	margin-left: 0px;
	margin-top: 0px;
	height: 100px;
	padding-top: 0px;
	margin-bottom: 0px;
	background-repeat: no-repeat;
	background-image: url(uploadedFiles/mainheader001.gif);
	background-position: top left;
	padding-left: 0px;
	margin-right: 0px;
}
#mainleftcell{
	padding-right: 0px;
	padding-bottom: 10px;
	margin-left: 0px;
	margin-top: 0px;
	font-size: 8pt;
	height: 100%;
	padding-top: 25px;
	margin-bottom: 0px;
	width: 170px;
	color: rgb(25, 25, 25);
	background-repeat: no-repeat;
	background-image: url(uploadedFiles/mainleftcell006.jpg);
	background-position: top left;
	padding-left: 0px;
	margin-right: 0px;
}
#maintable{
	border-bottom-style: solid;
	border-bottom-color: rgb(230, 230, 230);
	padding-left: 0px;
	margin-right: auto;
	border-right-color: rgb(230, 230, 230);
	border-top-color: rgb(230, 230, 230);
	height: 100%;
	background-repeat: repeat-y;
	border-top-width: 0px;
	margin-top: 0px;
	border-bottom-width: 1px;
	width: 860px;
	border-left-color: rgb(230, 230, 230);
	border-right-style: solid;
	margin-left: auto;
	background-image: url(uploadedFiles/mainleftcell001.gif);
	border-left-width: 0px;
	background-position: top left;
	border-right-width: 0px;
	padding-right: 0px;
	border-top-style: solid;
	padding-bottom: 0px;
	padding-top: 0px;
	background-color: rgb(255, 255, 255);
	margin-bottom: 20px;
	border-left-style: solid;
}
#navigationbox{
	padding-right: 0px;
	padding-bottom: 3px;
	line-height: 1em;
	margin-left: 0px;
	margin-top: 0px;
	background-color: rgb(0, 100, 14);
	padding-top: 0px;
	margin-bottom: 0px;
	width: 170px;
	background-repeat: no-repeat;
	background-image: url(uploadedFiles/navbox007.gif);
	background-position: 0px 0px;
	padding-left: 0px;
	margin-right: 0px;
}
#offsetaligntable{
}
#photostable{
	padding-right: 4px;
	padding-bottom: 4px;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-style: solid;
	border-top-color: rgb(230, 230, 230);
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-left-color: rgb(230, 230, 230);
	padding-top: 4px;
	border-top-style: solid;
	border-right-color: rgb(230, 230, 230);
	border-top-width: 1px;
	padding-left: 4px;
	border-bottom-style: solid;
	border-bottom-color: rgb(230, 230, 230);
}
#photostable p{
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
}
#photostablecell{
	padding-right: 4px;
	padding-left: 4px;
}
#plasmarcell{
	background-repeat: no-repeat;
	height: 60px;
	background-position: top right;
	background-image: url(uploadedFiles/plasmarcell-bg.gif);
}
#plasmarcell p{
	margin-top: 0px;
	line-height: 1.4em;
	font-size: 9pt;
	font-family: Arial, sans-serif;
	margin-right: 0px;
	padding-left: 80px;
	margin-left: 0px;
	margin-bottom: 0px;
	color: rgb(255, 255, 255);
}
#plasmarproducts{
	background-repeat: no-repeat;
	height: 430px;
	background-position: top left;
	background-image: url(uploadedFiles/products.jpg);
}
#product_advance_search_body{
	padding-right: 15px;
	padding-bottom: 15px;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-style: solid;
	border-top-color: rgb(218, 218, 218);
	border-left-width: 1px;
	background-color: rgb(239, 239, 239);
	border-bottom-width: 1px;
	border-left-color: rgb(218, 218, 218);
	padding-top: 15px;
	border-top-style: solid;
	border-right-color: rgb(218, 218, 218);
	border-top-width: 1px;
	padding-left: 15px;
	border-bottom-style: solid;
	border-bottom-color: rgb(218, 218, 218);
}
#product_advance_search_close{
	padding-bottom: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-left: 15px;
}
#product_advance_search_select_id{
	padding-right: 2px;
	padding-bottom: 2px;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-style: solid;
	border-top-color: rgb(221, 221, 221);
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-left-color: rgb(221, 221, 221);
	padding-top: 2px;
	border-top-style: solid;
	border-right-color: rgb(221, 221, 221);
	border-top-width: 1px;
	width: 120px;
	padding-left: 2px;
	border-bottom-style: solid;
	border-bottom-color: rgb(221, 221, 221);
}
#searchbox{
	margin-top: 20px;
	display: none;
	padding-bottom: 0px;
	height: 50px;
	margin-right: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-left: 15px;
	margin-left: 0px;
	text-align: left;
	margin-bottom: 0px;
}
#searchboxbutton{
	border-bottom-style: none;
	border-bottom-color: border-color;
	padding-left: 0px;
	margin-right: 0px;
	border-right-color: border-color;
	border-top-color: border-color;
	height: 26px;
	background-repeat: no-repeat;
	border-top-width: 0px;
	margin-top: 0px;
	border-bottom-width: 0px;
	text-align: center;
	width: 60px;
	color: rgb(255, 255, 255);
	border-left-color: border-color;
	border-right-style: none;
	margin-left: 0px;
	background-image: url(uploadedFiles/searchbutton001.jpg);
	border-left-width: 0px;
	background-position: top center;
	border-right-width: 0px;
	padding-right: 0px;
	border-top-style: none;
	font-size: 8pt;
	padding-bottom: 3px;
	padding-top: 0px;
	margin-bottom: 0px;
	border-left-style: none;
}
#snippetbox{
	padding-bottom: 25px;
	margin-right: 20px;
	padding-left: 13px;
}
#specialscell{
	padding-right: 10px;
	padding-bottom: 5px;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-style: solid;
	border-top-color: rgb(214, 214, 214);
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-left-color: rgb(214, 214, 214);
	padding-top: 5px;
	border-top-style: solid;
	border-right-color: rgb(214, 214, 214);
	border-top-width: 1px;
	padding-left: 10px;
	border-bottom-style: solid;
	border-bottom-color: rgb(214, 214, 214);
}
#spectable td{
	padding-right: 10px;
	padding-bottom: 3px;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-style: solid;
	border-top-color: rgb(230, 230, 230);
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-left-color: rgb(230, 230, 230);
	padding-top: 3px;
	border-top-style: solid;
	border-right-color: rgb(230, 230, 230);
	border-top-width: 1px;
	padding-left: 10px;
	border-bottom-style: solid;
	border-bottom-color: rgb(230, 230, 230);
}
#stateSelect{
}
#state_input{
}
#state_selection{
}
#submitinfobox{
}
#webalivedesign{
	font-size: 8pt;
	text-align: center;
	color: rgb(63, 63, 63);
}
#webalivedesign a{
	color: rgb(63, 63, 63);
}
#webalivedesign a:hover{
	color: rgb(63, 63, 63);
}
.bannerslogan{
	padding-right: 0px;
	padding-bottom: 0px;
	margin-left: 0px;
	margin-top: 0px;
	font-size: 16pt;
	display: none;
	padding-top: 0px;
	margin-bottom: 0px;
	color: rgb(73, 82, 50);
	text-align: center;
	padding-left: 0px;
	margin-right: 0px;
}
.bannertitle{
	padding-right: 0px;
	padding-bottom: 0px;
	line-height: 1em;
	margin-left: 0px;
	margin-top: 39px;
	font-size: 34pt;
	display: none;
	padding-top: 0px;
	margin-bottom: 0px;
	font-weight: bold;
	color: rgb(222, 218, 196);
	text-align: center;
	padding-left: 0px;
	margin-right: 0px;
}
.bigtext{
	font-size: larger;
}
.blog_main_commentmetadata{
	border-bottom-style: solid;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	padding-right: auto;
	padding-top: 5px;
	padding-left: auto;
	font-weight: bold;
	border-bottom-color: rgb(212, 212, 212);
	margin-bottom: 10px;
}
.blog_widget{
	margin-top: 15px;
	width: 160px;
}
.blogmain_addcomment{
	border-bottom-style: solid;
	margin-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	margin-right: auto;
	padding-right: auto;
	padding-top: auto;
	padding-left: auto;
	margin-left: auto;
	border-bottom-color: rgb(226, 226, 226);
	margin-bottom: auto;
}
.blogmain_comment_count{
	font-size: 12px;
}
.blogmain_comment_gravatar{
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 5px;
}
.blogmain_comment_list{
	font-size: 12px;
}
.blogmain_comment_text_input_large{
	height: 100px;
	width: 100%;
}
.blogmain_readmore_button{
	margin-top: 5px;
	padding-bottom: 2px;
	float: right;
	padding-right: 8px;
	padding-top: 2px;
	padding-left: 8px;
	background-color: rgb(137, 171, 32);
	color: rgb(255, 255, 255);
}
.blogmain_widget_dropdown{
	padding-right: auto;
	padding-bottom: 2px;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-style: solid;
	border-top-color: rgb(212, 212, 212);
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-left-color: rgb(212, 212, 212);
	padding-top: 2px;
	border-top-style: solid;
	border-right-color: rgb(212, 212, 212);
	border-top-width: 1px;
	width: 100%;
	padding-left: auto;
	border-bottom-style: solid;
	border-bottom-color: rgb(212, 212, 212);
}
.blogmain_widget_list a{
}
.blogmain_widget_list a:hover{
}
.blogmain_widget_title{
	margin-top: 5px;
	line-height: 20px;
	padding-bottom: 2px;
	margin-right: 0px;
	padding-right: 0px;
	padding-top: 2px;
	padding-left: 0px;
	margin-left: 0px;
	margin-bottom: 5px;
}
.blogmain_widget_ul li{
	border-bottom-style: solid;
	margin-top: auto;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	margin-right: auto;
	padding-right: auto;
	padding-top: 8px;
	padding-left: auto;
	margin-left: auto;
	border-bottom-color: rgb(225, 225, 225);
	margin-bottom: auto;
}
.calendaritemdate{
	font-size: 8pt;
	font-weight: bold;
}
.calendaritemheader{
	font-size: 10pt;
	font-weight: bold;
	background-image: url(uploadedFiles/1326175182661-0430.jpg);
}
.calendaritemtable{
}
.calendaritemtext{
}
.changeDetailsButton{
	border-bottom-style: none;
	border-bottom-color: border-color;
	padding-left: 0px;
	margin-right: 0px;
	border-right-color: border-color;
	border-top-color: border-color;
	height: 24px;
	background-repeat: no-repeat;
	border-top-width: 0px;
	margin-top: 11px;
	border-bottom-width: 0px;
	text-align: center;
	width: 112px;
	color: rgb(255, 255, 255);
	border-left-color: border-color;
	border-right-style: none;
	margin-left: 15px;
	background-image: url(uploadedFiles/logout001.gif);
	border-left-width: 0px;
	background-position: top center;
	border-right-width: 0px;
	padding-right: 0px;
	border-top-style: none;
	font-size: 8pt;
	padding-bottom: 3px;
	padding-top: 0px;
	margin-bottom: 0px;
	background-color: rgb(0, 174, 239);
	border-left-style: none;
}
.childnav{
	padding-right: 0px;
	padding-bottom: 0px;
	text-decoration: none;
	font-size: 7pt;
	height: 21px;
	display: block;
	padding-top: 0px;
	clear: both;
	margin-bottom: 0px;
	color: rgb(255, 255, 255);
	padding-left: 20px;
	margin-right: 0px;
}
.childnav:hover{
	display: block;
	clear: both;
	color: rgb(199, 224, 188);
}
.childnavline{
	padding-bottom: 0px;
	padding-top: 0px;
}
.console_only{
	margin-top: 8px;
	line-height: 12pt;
	font-size: 8pt;
	font-family: Verdana, Arial, sans-serif;
	margin-bottom: 8px;
	color: rgb(54, 54, 54);
}
.contactdetailslink{
	margin-top: 4px;
	display: block;
	font-size: 8pt;
	margin-right: 0px;
	padding-left: 8px;
	margin-left: 0px;
	margin-bottom: 0px;
}
.contactdetailslink:hover{
}
.contactdetailstext{
}
.contactresponsetext{
}
.data{
	font-size: 8pt;
	width: 100%;
}
.edituserbutton{
	border-bottom-style: none;
	border-bottom-color: border-color;
	float: left;
	padding-left: 0px;
	margin-right: 0px;
	border-right-color: border-color;
	border-top-color: border-color;
	height: 24px;
	background-repeat: no-repeat;
	border-top-width: 0px;
	margin-top: 10px;
	border-bottom-width: 0px;
	text-align: center;
	width: 112px;
	color: rgb(255, 255, 255);
	border-left-color: border-color;
	border-right-style: none;
	margin-left: 0px;
	background-image: url(uploadedFiles/submitinfo001.gif);
	border-left-width: 0px;
	background-position: top center;
	border-right-width: 0px;
	padding-right: 0px;
	border-top-style: none;
	font-size: 8pt;
	padding-bottom: 3px;
	padding-top: 0px;
	margin-bottom: 0px;
	background-color: rgb(0, 174, 239);
	border-left-style: none;
}
.edituserlabel{
	font-size: 8pt;
}
.editusertable{
}
.enforce{
	font-size: 1.2em;
}
.formfield{
	padding-right: 3px;
	padding-bottom: 3px;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-style: solid;
	border-top-color: rgb(148, 148, 148);
	border-left-width: 1px;
	font-size: 8pt;
	border-bottom-width: 1px;
	border-left-color: rgb(148, 148, 148);
	padding-top: 3px;
	border-top-style: solid;
	border-right-color: rgb(148, 148, 148);
	border-top-width: 1px;
	font-family: Verdana, Arial, sans-serif;
	padding-left: 3px;
	border-bottom-style: solid;
	border-bottom-color: rgb(148, 148, 148);
}
.formheading{
	padding-bottom: 10px;
	font-size: 11pt;
	padding-top: 30px;
	font-weight: bold;
}
.formlabel{
	font-size: 8pt;
}
.formvalue{
	font-size: 9pt;
}
.header{
	padding-right: 0px;
	padding-bottom: 0px;
	line-height: 1.1em;
	margin-left: 0px;
	margin-top: 0px;
	font-size: 13pt;
	padding-top: 0px;
	text-transform: lowercase;
	margin-bottom: 9px;
	font-weight: bold;
	color: rgb(42, 178, 75);
	padding-left: 0px;
	margin-right: 0px;
}
.leftbox{
	margin-top: 0px;
	padding-bottom: 0px;
	margin-right: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-left: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
}
.linespace{
	margin-top: 0px;
	line-height: 12pt;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
}
.loginbutton{
	border-bottom-style: none;
	border-bottom-color: border-color;
	padding-left: 0px;
	margin-right: 0px;
	border-right-color: border-color;
	border-top-color: border-color;
	height: 26px;
	background-repeat: no-repeat;
	border-top-width: 0px;
	margin-top: 4px;
	border-bottom-width: 0px;
	text-align: center;
	width: 60px;
	color: rgb(255, 255, 255);
	border-left-color: border-color;
	border-right-style: none;
	margin-left: 125px;
	background-image: url(uploadedFiles/searchbutton001.jpg);
	border-left-width: 0px;
	background-position: top center;
	border-right-width: 0px;
	padding-right: 0px;
	border-top-style: none;
	font-size: 8pt;
	padding-bottom: 3px;
	padding-top: 0px;
	margin-bottom: 0px;
	border-left-style: none;
}
.logindata{
}
.loginform{
}
.loginhead{
	display: none;
}
.loginlabels{
	margin-top: 0px;
	padding-bottom: 0px;
	font-size: 7pt;
	margin-right: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-left: 20px;
	margin-left: 0px;
	text-align: left;
	margin-bottom: 0px;
	color: rgb(148, 148, 148);
}
.loginlink{
	margin-top: 13px;
	display: block;
	font-size: 8pt;
	margin-right: 0px;
	margin-left: 0px;
	text-align: right;
	margin-bottom: 0px;
}
.loginlink:hover{
	color: rgb(5, 128, 205);
}
.logintable{
	margin-top: 0px;
	padding-bottom: 0px;
	margin-right: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-left: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
}
.logoutbutton{
	border-bottom-style: none;
	border-bottom-color: border-color;
	padding-left: 0px;
	margin-right: 0px;
	border-right-color: border-color;
	border-top-color: border-color;
	height: 26px;
	background-repeat: no-repeat;
	border-top-width: 0px;
	margin-top: 8px;
	border-bottom-width: 0px;
	text-align: center;
	width: 112px;
	color: rgb(255, 255, 255);
	border-left-color: border-color;
	border-right-style: none;
	margin-left: 15px;
	background-image: url(uploadedFiles/searchbutton001.jpg);
	border-left-width: 0px;
	background-position: top center;
	border-right-width: 0px;
	padding-right: 0px;
	border-top-style: none;
	font-size: 8pt;
	padding-bottom: 3px;
	padding-top: 0px;
	margin-bottom: 20px;
	border-left-style: none;
}
.mainLink{
}
.multipleprofileheader{
	line-height: 1.5em;
	font-size: 10pt;
	color: rgb(0, 109, 178);
}
.multipleprofileimage{
}
.multipleprofilesubheader{
	font-size: 8pt;
	font-weight: bold;
	color: rgb(0, 109, 178);
}
.multipleprofiletable{
}
.multipleprofiletext{
}
.nav{
	padding-right: 0px;
	padding-bottom: 10px;
	text-decoration: none;
	margin-left: 10px;
	border-top-color: rgb(51, 131, 62);
	display: block;
	padding-top: 10px;
	border-top-style: solid;
	clear: both;
	margin-bottom: 0px;
	border-top-width: 1px;
	color: rgb(255, 255, 255);
	background-repeat: no-repeat;
	background-image: url(uploadedFiles/nav005.gif);
	background-position: left center;
	padding-left: 10px;
	margin-right: 10px;
}
.nav:hover{
	background-repeat: no-repeat;
	display: block;
	clear: both;
	background-position: left center;
	background-image: url(uploadedFiles/opennav002.gif);
	color: rgb(199, 224, 188);
}
.navline{
	margin-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-left: 0px;
}
.navlink:hover{
}
.newsitembox{
}
.newsitemcell{
	padding-bottom: 20px;
	vertical-align: top;
	padding-right: 20px;
	padding-top: 20px;
	padding-left: 20px;
	text-align: justify;
}
.newsitemheader{
	line-height: 1.5em;
	font-size: 10pt;
	color: rgb(0, 109, 178);
}
.newsitemlink{
	font-size: 8pt;
}
.newsitemlink:hover{
}
.newsitemtext{
}
.openchildnavline a{
	color: rgb(192, 224, 188);
}
.opennav{
	padding-right: 0px;
	padding-bottom: 10px;
	text-decoration: none;
	margin-left: 10px;
	border-top-color: rgb(51, 131, 62);
	display: block;
	padding-top: 10px;
	border-top-style: solid;
	clear: both;
	margin-bottom: 0px;
	border-top-width: 1px;
	color: rgb(199, 224, 188);
	background-repeat: no-repeat;
	background-image: url(uploadedFiles/opennav002.gif);
	background-position: left center;
	padding-left: 10px;
	margin-right: 10px;
}
.opennav:hover{
	display: block;
	clear: both;
	color: rgb(255, 255, 255);
}
.opennavline{
	margin-top: 0px;
	padding-bottom: 0px;
	margin-right: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-left: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
}
.pageimage{
}
.pagetext{
}
.pgtable{
}
.pgtablecell{
}
.product_advance_search_by_category{
	padding-right: 5px;
	width: 112px;
	text-align: right;
}
.product_advance_search_div{
	padding-bottom: 14px;
	padding-right: auto;
	padding-top: 14px;
	padding-left: auto;
}
.product_advance_search_element{
	padding-bottom: 7px;
	padding-right: auto;
	padding-top: 7px;
	padding-left: auto;
}
.productmessage{
	padding-left: 4px;
}
.readmoreback{
	margin-top: 10px;
	border-bottom-style: solid;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	margin-right: auto;
	margin-left: auto;
	border-bottom-color: rgb(226, 226, 226);
	margin-bottom: 20px;
}
.registerbutton{
}
.registerlink:hover{
}
.required{
	color: rgb(255, 0, 0);
}
.searchDirecmnryColumnData{
}
.searchDirectoryColumnHeader{
}
.searchDirectoryFieldName{
}
.searchDirectoryResult{
	text-align: center;
}
.searchresultsinfo{
	font-weight: bold;
}
.searchresultsline{
}
.searchresultslink{
}
.searchresultstable{
	width: 100%;
}
.searchresultstext{
	font-size: 8pt;
}
.searchresultstitle{
	font-size: 8pt;
	font-weight: bold;
}
.small{
	font-size: 8pt;
}
.smlheader{
	font-size: 11pt;
	font-weight: bold;
}
.snippetcell{
	font-size: 8pt;
}
.snippetheader{
	font-size: 8pt;
	white-space: nowrap;
	color: rgb(0, 109, 178);
}
.snippetlink{
}
.snippetlink:hover{
}
.snippettable{
	width: 190px;
}
.snippettext{
}
.submitinfobutton{
	border-bottom-style: none;
	border-bottom-color: border-color;
	padding-left: 0px;
	margin-right: 0px;
	border-right-color: border-color;
	border-top-color: border-color;
	height: 24px;
	background-repeat: no-repeat;
	border-top-width: 0px;
	margin-top: 0px;
	border-bottom-width: 0px;
	text-align: center;
	width: 112px;
	color: rgb(255, 255, 255);
	border-left-color: border-color;
	border-right-style: none;
	margin-left: 0px;
	background-image: url(uploadedFiles/submitinfo001.gif);
	border-left-width: 0px;
	background-position: top center;
	border-right-width: 0px;
	padding-right: 0px;
	border-top-style: none;
	font-size: 8pt;
	padding-bottom: 3px;
	padding-top: 0px;
	margin-bottom: 0px;
	background-color: rgb(78, 88, 108);
	border-left-style: none;
}
.submitinfolabels{
	font-size: 8pt;
}
.surveyBox{
	margin-top: 5px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	font-size: 8pt;
	border-left-width: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	padding-top: 10px;
}
.surveyFormLabel{
	font-size: 8pt;
}
.surveyHeader{
	padding-right: 0px;
	padding-bottom: 5px;
	margin-left: 0px;
	margin-top: 0px;
	font-size: 9pt;
	padding-top: 0px;
	margin-bottom: 0px;
	font-weight: bold;
	font-family: Trebuchet, Arial, sans-serif;
	color: rgb(0, 109, 178);
	padding-left: 0px;
	margin-right: 0px;
}
.tablehead{
	font-size: 8pt;
	font-weight: bold;
}
.title{
	font-size: 12pt;
	color: rgb(0, 109, 178);
}
a{
	color: rgb(0, 100, 14);
	text-decoration: none;
}
a:hover{
	color: rgb(42, 178, 75);
	text-decoration: none;
}
body{
	padding-right: 1px;
	padding-bottom: 0px;
	margin-left: 0px;
	margin-top: 0px;
	font-size: 8pt;
	background-color: rgb(255, 255, 255);
	padding-top: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, sans-serif;
	color: rgb(84, 84, 84);
	padding-left: 0px;
	margin-right: 0px;
}
form{
	margin-top: 0px;
	padding-bottom: 0px;
	margin-right: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-left: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
}
h1{
	padding-right: 0px;
	padding-bottom: 0px;
	margin-left: 0px;
	margin-top: 0px;
	font-size: 15pt;
	padding-top: 0px;
	margin-bottom: 13px;
	font-weight: bold;
	font-family: Arial, sans-serif;
	color: rgb(170, 170, 170);
	padding-left: 0px;
	margin-right: 0px;
}
h1 span{
	color: rgb(42, 178, 75);
}
h1 span.large{
	font-size: 1.4em;
}
h2{
	padding-right: 0px;
	padding-bottom: 0px;
	line-height: 1.1em;
	margin-left: 0px;
	margin-top: 0px;
	font-size: 13pt;
	padding-top: 0px;
	margin-bottom: 9px;
	font-weight: bold;
	color: rgb(42, 178, 75);
	padding-left: 0px;
	margin-right: 0px;
}
h3{
	margin-top: 0px;
	padding-bottom: 0px;
	font-size: 10pt;
	margin-right: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-left: 0px;
	margin-left: 0px;
	font-weight: bold;
	margin-bottom: 9px;
	color: rgb(42, 178, 75);
}
h4{
	padding-right: 0px;
	padding-bottom: 0px;
	line-height: 1.1em;
	margin-left: 0px;
	margin-top: 0px;
	font-size: 13pt;
	padding-top: 0px;
	margin-bottom: 9px;
	font-weight: bold;
	color: rgb(237, 34, 36);
	padding-left: 0px;
	margin-right: 0px;
}
h5{
	margin-top: 0px;
	padding-bottom: 0px;
	font-size: 10pt;
	margin-right: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-left: 0px;
	margin-left: 0px;
	font-weight: bold;
	margin-bottom: 9px;
	color: rgb(237, 34, 36);
}
h6{
	margin-top: 0px;
	font-size: 10pt;
	margin-right: 0px;
	margin-left: 0px;
	font-weight: normal;
	margin-bottom: 0px;
	color: rgb(237, 34, 36);
}
hr{
	width: 100%;
	color: rgb(113, 172, 194);
}
img.blogmain_widget_flicker_image{
	border-right-style: solid;
	margin-left: 4px;
	border-right-width: 1px;
	border-left-style: solid;
	margin-top: 4px;
	border-left-width: 1px;
	border-top-color: rgb(204, 204, 204);
	border-bottom-width: 1px;
	border-left-color: rgb(204, 204, 204);
	height: 40px;
	border-top-style: solid;
	margin-bottom: 4px;
	border-right-color: rgb(204, 204, 204);
	border-top-width: 1px;
	width: 40px;
	border-bottom-style: solid;
	border-bottom-color: rgb(204, 204, 204);
	margin-right: 4px;
}
input{
	padding-bottom: 0px;
	height: 21px;
	padding-top: 0px;
	border: 1px solid rgb(153, 153, 153);
	font-family: Verdana, Arial, sans-serif;
	padding-left: 0px;
}
li{
	line-height: 1.3em;
	padding-left: 0px;
	margin-left: 16px;
	text-align: left;
	margin-bottom: 5px;
}
p{
	margin-top: 8px;
	font-size: 8pt;
	margin-bottom: 8px;
	color: rgb(84, 84, 84);
}
select{
	border-right-style: solid;
	border-right-width: 1px;
	border-left-style: solid;
	border-top-color: rgb(153, 153, 153);
	border-left-width: 1px;
	font-size: 8pt;
	background-color: rgb(255, 255, 255);
	border-bottom-width: 1px;
	border-left-color: rgb(153, 153, 153);
	border-top-style: solid;
	border-right-color: rgb(153, 153, 153);
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgb(153, 153, 153);
}
tbody{
	line-height: 1.5em;
	height: 0px;
	font-size: 8pt;
	color: rgb(84, 84, 84);
}
td#featcelllast{
	padding-right: 10px;
	padding-left: 10px;
}
textarea{
	padding-right: 4px;
	padding-bottom: 4px;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-style: solid;
	border-top-color: rgb(117, 178, 59);
	border-left-width: 1px;
	background-color: rgb(255, 255, 255);
	border-bottom-width: 1px;
	border-left-color: rgb(117, 178, 59);
	padding-top: 4px;
	border-top-style: solid;
	border-right-color: rgb(117, 178, 59);
	border-top-width: 1px;
	font-family: Verdana, Arial, sans-serif;
	color: rgb(25, 25, 25);
	padding-left: 4px;
	border-bottom-style: solid;
	border-bottom-color: rgb(117, 178, 59);
}
th{
	padding-bottom: 6px;
	font-size: 8pt;
	padding-right: 6px;
	padding-top: 6px;
	padding-left: 6px;
	font-weight: bold;
}
ul{
	margin-top: 0px;
	padding-bottom: 0px;
	margin-right: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-left: 0px;
	margin-left: 3px;
	margin-bottom: 0px;
}
.list_carousel{
	width: 360px;
	margin: 0px 0px 30px 60px;
}
.list_carousel ul{
	margin: 0px 0pt 0px 0px;
	padding: 0px 0px 0px 0px;
	display: block;
}
.list_carousel li{
	text-align: center;
	width: 50px;
	height: 50px;
	padding: 0px 0px 0px 0px;
	margin: 6px 6px 6px 6px;
	display: block;
	float: left;
}
.list_carousel.responsive{
	width: auto;
	margin-left: 0px;
}
.clearfix{
	float: none;
	clear: both;
}
.elastislide-list{
	list-style: none inside url(uploadedFiles/);
	display: none;
}
.no-js .elastislide-list{
	display: block;
}
.elastislide-carousel ul li{
	white-space: nowrap;
	height: 100%;
	display: inline;
	min-width: 20px;
}
.elastislide-wrapper{
	position: relative;
	background-color: #ffffff;
	margin: auto auto auto auto;
	min-height: 60px;
}
.elastislide-horizontal{
	padding: 10px 40px 10px 40px;
}
.elastislide-carousel{
	overflow: hidden;
	position: relative;
}
.elastislide-carousel ul{
	position: relative;
	display: block;
	list-style: none inside url(uploadedFiles/);
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.elastislide-horizontal ul{
	white-space: nowrap;
}
.elastislide-carousel ul li a{
	display: block;
	width: 100%;
}
.elastislide-carousel ul li a img{
	display: block;
	border: 2px solid #ffffff;
	max-width: 100%;
}
.elastislide-wrapper nav span{
	position: absolute;
}
.elastislide-horizontal nav span{
	top: 50%;
	left: 10px;
	margin-top: -11px;
}
.elastislide-horizontal nav span.elastislide-next{
	right: 10px;
	background-position: 4px -17px;
}
